FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented file members with links to the documentation:

### - u -

- fl_ucs_to_Utf16() : fl_utf8.h
- FL_UNFOCUS : Enumerations.H
- FL_Up : Enumerations.H
- fl_up_box() : fl_boxtype.cxx
- FL_UP_BOX : Enumerations.H
- FL_UP_FRAME : Enumerations.H
- fl_up_frame() : fl_boxtype.cxx
- fl_utf2mbcs() : fl_utf8.h
- fl_utf8back() : fl_utf8.h
- fl_utf8bytes() : fl_utf8.h
- fl_utf8decode() : fl_utf8.h
- fl_utf8encode() : fl_utf8.h
- fl_utf8from_mb() : fl_utf8.h
- fl_utf8froma() : fl_utf8.h
- fl_utf8fromwc() : fl_utf8.h
- fl_utf8fwd() : fl_utf8.h
- fl_utf8len() : fl_utf8.h
- fl_utf8len1() : fl_utf8.h
- fl_utf8locale() : fl_utf8.h
- fl_utf8test() : fl_utf8.h
- fl_utf8to_mb() : fl_utf8.h
- fl_utf8toa() : fl_utf8.h
- fl_utf8toUtf16() : fl_utf8.h
- fl_utf8towc() : fl_utf8.h
- fl_utf_nb_char() : fl_utf8.h
- fl_utf_strcasecmp() : fl_utf8.h
- fl_utf_strncasecmp() : fl_utf8.h
- fl_utf_tolower() : fl_utf8.h
- fl_utf_toupper() : fl_utf8.h
- uchar : fl_types.h
- ulong : fl_types.h